'use strict';

async function fetchUsers() {
  try {
    const response = await fetch('https://dummyjson.com/users');
    const data = await response.json();
    console.log(data.users);
  } catch (error) {
    console.log(error);
  }
}

// Call the function
fetchUsers();
